- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Package: org.gradle.platform.base

## [Java] Interface Library

- org.gradle.platform.base.Library

- All Superinterfaces:
    Component

  A library that can be linked into or depended on by another software element.

- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Gradle API 2.8